
/*BODY {background: #ffffff url(spacer.gif) no-repeat}*/

BODY {
	background: #ffffff url(background_index.jpg) no-repeat center center fixed;
	width: 100%;
	height: 100%;
	background-size: cover;
	}


/*.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('flame.jpg') center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
}*/

A:link {color:#FEBC44; text-decoration:underline;}
A:visited {color:#FEBC44; text-decoration:underline;}
A:hover {color:#ffffff; text-decoration:underline;}
A:active {color:#ffffff; text-decoration:underline;}

A.nav:link { color:#C42D26; text-decoration:none; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
A.nav:visited { color:#C42D26; text-decoration:none; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
A.nav:hover { color:#000000; text-decoration:underline; font-size: 20px; font-family: Arial, Helvetica, sans-serif;}
A.nav:active { color:#000000; text-decoration:none; font-size: 20px; font-family: Arial, Helvetica, sans-serif;}

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.mainText {
	font-family: Baskerville, Georgia, Times, 'Times New Roman', serif;
	font-size: 19px;
	line-height: 21px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;

	}
	
	
.headerText {
	font-family: 'Century Gothic',Futura,'URW Gothic L', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #FEBC44;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 2px 2px #000000;
	}
.headerText2 {
	font-family: 'Century Gothic',Futura,'URW Gothic L', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 2px 2px #000000;
	}
	
h1 {
	font-family: 'Century Gothic',Futura,'URW Gothic L', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	}	
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #1A5121;
	text-decoration: none;
	}
	
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}	


.frame
{
padding: 0px;
border: 1px solid #CCC;
box-shadow: 1px 1px 2px #ccc;
border-radius: 12px;
max-width: 100%;
height: auto;
}

.smallframe
{
padding: 0px;
border: 1px solid #CCC;
box-shadow: 1px 1px 2px #ccc;
border-radius: 1px;
}

.resize
{
max-width: 100%;
height: auto;
}


.block
{
padding: 0px;
border: 1px solid #cccccc;
background: #FCB200;
padding: 5px;
box-shadow: 1px 1px 2px #ccc;
border-radius: 12px;
}

.shadow {
     text-shadow: 1px 1px #dbdbdb;
}

a.bigbutton {
	margin: 0.25em;
	margin-bottom: 3px;
	margin-top: 3px;
	display: inline-block;
	background: #026435;
	border: 0px solid #cdcdcd;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding: 5px;
	font: bold 14px/120%  "Lucida Grande", Arial, Helvetica, sans-serif;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;
	-moz-box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;/* Firefox */
	box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;
	}
	